import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MyInnovationIdeaComponent } from './my-innovation-idea.component';

describe('MyInnovationIdeaComponent', () => {
  let component: MyInnovationIdeaComponent;
  let fixture: ComponentFixture<MyInnovationIdeaComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MyInnovationIdeaComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MyInnovationIdeaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
